
// items
$this->W['_review_item_list'] = 'アイテムの一覧';
$this->W['_review_item_dispaly'] = 'アイテムの表示';
$this->W['_review_item_add'] = 'アイテムの追加';
$this->W['_review_item_edit'] = 'アイテムの編集';
$this->W['_review_item_delete'] = 'アイテムの削除';
$this->W['_review_item_info'] = 'アイテム情報';
$this->W['_review_name'] = '名前';
$this->W['_review_user'] = 'ユーザー';
$this->W['_review_rate'] = '採点';$this->W['_review_review_list'] = 'レビューの一覧';
$this->W['_review_review_display'] = 'レビューの表示';
$this->W['_review_review_add'] = 'レビューの追加';
$this->W['_review_review_edit'] = 'レビューの編集';
$this->W['_review_review_delete'] = 'レビューの削除';
$this->W['_review_writing_review'] = 'レビューを書く';
$this->W['_review_login_error'] = 'ログインしないと、書き込めません。';
$this->W['_review_please_login'] = 'ログインしてください。';
